/*Defaults*/
body{
	font-family: "arial_narrowregular", Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color:#000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../imagenes/fondo_mozaico.jpg);
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active { 
	text-decoration: none;
	color: #000000;
}

.linkGris{ color:#707173; }
img{
	border: 0;
}
/*--------------------------------------------------------------*/
/* FIENTES */

.pieTitulo{
	font-family:"boksthin",Verdana, Geneva, sans-serif;
	font-size:24px;
	padding-left:25px;
}
.pieTxt{
	font-family:"arial_narrowregular", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6d6e71;
	padding-left:25px;
	line-height:18px;
}
.pieTxt a{color:#6d6e71;}
.pieTxt a:visited{color:#6d6e71; }
.pieTxt a:hover{color:#000;}

.pieTxtDown, .pieTxtDown a, .pieTxtDown a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6e71;
	padding-left:25px;
	margin-top:-5px;	
}
.pieTxtDown a:hover{ color:#000; }

.h1Btn{
	font-family:"arial_narrowbold", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	padding:5px;
}
.h1Btn a{color:#000;}
.h1Btn a:visited{color:#000;}
.h1Btn a:hover{color:#6d6e71;}

.buscadorLabel, .buscadorLabel a, .buscadorLabel a:visited, .buscadorLabel a:hover{
	font-family:"arial_narrowbold", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}

/*--------------------------------------------------------------*/
/* BOTONES */
.btnGeneralPrincipal{
	font-family:"boksheavy",Verdana, Geneva, sans-serif;
	font-size:26px;
	color:#FFF;	
	text-align:center;
	
	margin-top:10px;
	margin-right:15px;
	
	width:290px;
	
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:8px;
		
	-moz-box-shadow: -1px 1px 4px #999;
	-webkit-box-shadow: -1px 1px 4px #999;
	box-shadow: -1px 1px 4px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=315, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=315, Color='#999999');
	
	cursor:pointer;
}
.btnGeneralPrincipal:hover{
	color:#8B63AD;
}
.btnGeneralPrincipal img {
    filter:alpha(opacity=100);  
    -moz-opacity: 1.0;  
    opacity: 1.0;
    -khtml-opacity: 1.0; 
}
.btnGeneralPrincipal:hover img {
	filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    -khtml-opacity: 0.6;
}

.btnNaranja{
	background:url(../imagenes/menus/btn_naranja.png);
}
.btnAmarillo{
	background:url(../imagenes/menus/btn_amarillo.png);
}
.btnMorado{
	background:url(../imagenes/menus/btn_morado.png);
}
.btnRojo{
	background:url(../imagenes/menus/btn_rojo.png);
}
.btnVerde{
	background:url(../imagenes/menus/btn_verde.png);
}

.fieldBuscador{
	background:url(../imagenes/box_buscar.png) no-repeat;
	width:297px;
	height:35px;
	padding-top:13px;
	padding-left:13px;	
}
.fieldBuscador input{
	background:transparent;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width:255px;


}
.divPrev{
	background-image:url(../imagenes/flecha_prev.png);
	background-repeat:no-repeat;
	width:95px;
	height:28px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	font-size:11px;
	text-align:right;
	padding-top:5px;
}
.divNext{
	background-image:url(../imagenes/flecha_next.png);
	background-repeat:no-repeat;
	width:95px;
	height:28px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	font-size:11px;
	text-align:left;
	padding-top:5px;
	padding-left:3px;
}


/*--------------------------------------------------------------*/
#divMain{
	width:1040px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
	background-image:url(../imagenes/barra_morada.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#8B63AD;
}

/*--------------------------------------------------------------*/
/* Cabezal*/
#divCabezal{
	position:relative;
	width:970px;
	height:110px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#FFF;	
}
#divCabezalLogo{
	position: absolute;
	top: 16px;
	left: 14px;
	width: 452px;
	height: 87px;
}
#divCabezalDireccion{
	position: absolute;
	top: 57px;
	right: 13px;
	text-align: right;
	font: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	color: #707173;
	width: 214px;
	height: 50px;
}
#divCabezalDireccion a, #divCabezalDireccion a:visited, #divCabezalDireccion a:hover{
	color: #707173;
}
/*--------------------------------------------------------------*/
/* Menu */
#divMenu{
	list-style:none;
	position:relative;
	width:970px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#FFF;
}
#divMenu ul{
	margin-bottom:0;
	margin-left:-35px;
	margin-right:0;
	margin-top:-15px;
	
	list-style:none;
	list-style-type:none;
}
#divMenu li {
	float:left;
	
}
#divMenuHr{
	background-image: url(../imagenes/hr_sombra.png);
	background-position: center;
	background-repeat:repeat-x;
	width: 100%;
	height: 40px;
}
#divMenuHr2{
	background-image: url(../imagenes/hr_sombra.png);
	background-position: center;
	background-repeat:repeat-x;
	width:100%;
	height:27px;
}

/*--------------------------------------------------------------*/
#divContent{
	position:relative;
	width:970px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-11px;
	background-color:#FFF;
		
}
/*--------------------------------------------------------------*/
#divPie{
	position:relative;
	width:970px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#FFF;	
}
#divPieHr{
	background-image: url(../imagenes/hr_sombra.png);
	background-position:bottom;
	background-repeat:repeat-x;
	width: 100%;
	height: 20px;
}
.divPieNota{
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#6d6e71;
	padding:5px;
}